Subject: I-D Action: draft-ietf-ipsecme-ikev2-intermediate-08.txt

From: [email-masked]
Date: Wed, 02 Feb 2022 06:30:59 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the IP Security Maintenance and Extensions WG of the IETF.

        Title           : Intermediate Exchange in the IKEv2 Protocol
        Author          : Valery Smyslov
	Filename        : draft-ietf-ipsecme-ikev2-intermediate-08.txt
	Pages           : 15
	Date            : 2022-02-02

Abstract:
   This documents defines a new exchange, called Intermediate Exchange,
   for the Internet Key Exchange protocol Version 2 (IKEv2).  This
   exchange can be used for transferring large amounts of data in the
   process of IKEv2 Security Association (SA) establishment.
   Introducing the Intermediate Exchange allows re-using the existing
   IKE fragmentation mechanism, that helps to avoid IP fragmentation of
   large IKE messages, but cannot be used in the initial IKEv2 exchange.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-ipsecme-ikev2-intermediate/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-ietf-ipsecme-ikev2-intermediate-08

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-ipsecme-ikev2-intermediate-08

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts